Frustrated with your WordPress website? Let Us Help!

Is your site PHP 7.2 Compatible?

Is your site PHP 7.2 Compatible?

How to check your site’s compatibility.

First, we will make sure your site is not already utilizing PHP 7.2

It’s important to make sure your site hasn’t already been updated, this quick step will show you what version of PHP you are running. Be sure not to change the version yet!

 

1. Login to your websites Cpanel

2. Scroll down to software

3. Click PHP Configuration

4. Your version will be displayed here

5. Make sure its not PHP7.2 before starting (do not change!)

 

 

 

Next, we will make sure your site is PHP 7.2 Compatible

Using a free plugin we can get an idea about how stable your website will be once updated to PHP7.2. Be sure to resolve any errors found by this step before updating your site.

 

 

1. Install and run the PHP Compatibility Checker plugin.

2. Check for errors. Keep an eye out for these issues:
-unknown compatibility
-not compatible

3. Resolve errors (for unknown, check the plugins website or reach out to the developer to make sure it is compatible with PHP 7.2)

 

 

 

 

 

This should ensure that once all the errors are resolved, your site should be ready for an update to PHP 7.2 on the server. However, Please note this plugin does not work for all themes and plugins.

Tip: If you run into timeout errors, try deactivating all your plugins and working by one by one to check the site, without timing out.

 

 

 

Help-Desk